# Class CIM_InstalledProductImage

InstalledProductImage identifies the collection of Software Features and SoftwareElements that are the result of the installation of the referenced Product.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_InstalledProductImage

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | InstalledProductImage identifies the collection of Software Features and SoftwareElements that are the result of the installation of the referenced Product.
UMLPackagePath | string | CIM::Application::InstalledProduct
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_InstalledProductImage | CIM_InstalledProduct
Product | CIM_InstalledProductImage | CIM_Product

## Class Methods